@import "../../../css/teaser-v2.0.css";
@import "fonts/BrixSans/stylesheet.css";
@import "fonts/Eon-icons/stylefont.css";
@import "eon/buttons.css";
body {
    font-family: EONBrixSans, sans-serif !important;
    font-size: 12px;
    color: #5D5D5D;
    -webkit-text-size-adjust: 100%;
}

#top h3{
     font-family: 'EONBrixSans';
     color: #EA1C0A;
     font-weight: 900;
     font-size: 26px;
     line-height: 100%;
     text-align: left
}
.eon-teaser td{
    padding-top: 8px;
}
.eon-teaser{
    font-size: 16px;
}
.eon-teaser th{
    text-align: left;
}
.eon-teaser td{
    text-align: right;
}
#wrapper{
    background-color: #f6f6f8;	
}
#wrapper,#top,#chart,#teaser-table{
    border: none;
}
#special-teaser-table{
    min-height: 10px;
}
#top{
    padding-right: 37px;
}
.link_eon:before{
    content: "❯ ";
    color: #EA1C0A;
}
.link_eon{
    text-decoration: none;
    font-size: 12px;
    color: #EA1C0A;
}
.varient_1, .varient_1 .eon-teaser td, .varient_1 #top{
    padding: 0;
    background-color: #fff;
    }
#wrapper.varient_2{
    background-color: #fff;
    }
#wrapper.varient_2 #top, #wrapper.varient_2 #chart{padding: 0;}
